AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
StopMonitorAction Class
StopMonitorAction Constructor
StopMonitorAction Constructor
StopMonitorAction Constructor (String)

| StopMonitorAction Constructor (String)

Creates a new StopMonitorAction that ends monitoring of the given channel.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public StopMonitorAction(
    	string channel
    )

    Public Sub New (
    	channel As String
    )

    public:
    StopMonitorAction(
    	String^ channel
    )

    new :
            channel : string -> StopMonitorAction

#### Parameters

channel
  Type: System
  String

  [Missing <param name="channel"/> documentation for "M:AsterNET.Manager.Action.StopMonitorAction.#ctor(System.String)"]

See Also

#### Reference

StopMonitorAction Class
StopMonitorAction Overload
AsterNET.Manager.Action Namespace